2 Replies Latest reply: Dec 7, 2012 10:58 AM by Nawfal Tazi RSS

Version compatibility of DS and BIP 4.0?

Rod Langham
Currently Being Moderated

We currently have DS 4.0 SP2 with CMS on BIP 4.0 SP2. A problem with charts means that we have to upgrade CMS to BIP 4.0 SP4 or SP5. In the past we have experienced lots of problems with version compatibilities between DS and BIP. Does anybody have any input on whether we also need to upgrade DS as part of this upgrade?

Actions